## linux-tools-4.4 4.4.6

=== debian/changelog ===
linux-tools-4.4 (4.4.6-1+rpi1) jessie-staging; urgency=medium

  * Rename source package to allow coexistance with older version.
  * Remove libusbip packages, they don't have the kernel version in their
    version.


 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 03 May 2016 12:27:01 +0000

linux-tools (4.4.6-1) unstable; urgency=medium

  * New upstream stable update:
    - tools lib traceevent: Fix output of %llu for 64 bit values read on
      32 bit machines
    - perf tools: tracepoint_error() can receive e=NULL, robustify it
    - perf kvm record/report: 'unprocessable sample' error while
      recording/reporting guest data
    - tools: hv: vss: fix the write()'s argument: error -> vss_msg
    - uapi: update install list after nvme.h rename
    - perf stat: Do not clean event's private stats

  [ Mattia Dongili ]
  * Build linux-cpupower.

  [ Ben Hutchings ]
  * debian/control: Update policy version to 3.9.7; no changes required
  * linux-perf: Override lintian errors for perf-read-vdso{,x}32 in
    64-bit packages
  * debian/copyright: Move GPL-2 boilerplate to its own paragraph

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 20 Mar 2016 16:23:48 +0000

linux-tools (4.4-4) unstable; urgency=medium

  * hyperv-daemons: Only build the progarams on x86 (fixes FTBFS)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 21 Feb 2016 16:57:55 +0000

linux-tools (4.4-3) unstable; urgency=medium

  * hyperv-daemons: Add init scripts

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 21 Feb 2016 15:07:55 +0000

linux-tools (4.4-2) unstable; urgency=medium

  * linux-perf: Include version number in strace groups installation directory
    (Closes: #813080)
  * [alpha,sh4] Attempt to fix build failures
  * Build fixdep under debian/build and clean it up properly

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 19 Feb 2016 17:11:29 +0000

linux-tools (4.4-1) unstable; urgency=medium

  * Upload to unstable

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 18 Feb 2016 01:30:50 +0000

linux-tools (4.4-1~exp2) experimental; urgency=medium

  * linux-perf: Fix FTBFS with gcc 6 (used on hppa, sparc64)

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 19 Jan 2016 22:11:13 +0000

linux-tools (4.4-1~exp1) experimental; urgency=medium

  * New upstream release

  [ Ben Hutchings ]
  * linux-perf: Fix reading of build-id from vDSO
  * linux-perf: Leave -rc suffix out of version in package description
  * debian.py: Implement stable order of fields not in the predefined order
  * genorig.py: Make orig tarballs really reproducible:
    - Override umask while extracting/exporting files
    - Override user and group names in tarball

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 19 Jan 2016 00:31:02 +0000

linux-tools (4.4~rc4-1~exp1) experimental; urgency=medium

  * New upstream release candidate

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 14 Dec 2015 01:28:50 +0000

linux-tools (4.3.1-2) unstable; urgency=medium

  * Upload for Perl 5.22 transition (Closes: #808329)
  * debian/rules: Fix check for binNMU, broken since 4.1.4-1

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 19 Dec 2015 03:47:10 +0000

linux-tools (4.3.1-1) unstable; urgency=medium

  * New upstream stable update
    - [x86] Add #AC to SVM_EXIT_REASONS

  [ Ben Hutchings ]
  * debian/bin/genorig.py: Add more files under arch/*/include/asm to file list
    (fixes FTBFS on several architectures)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 14 Dec 2015 00:43:39 +0000

linux-tools (4.3-1) unstable; urgency=medium

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 13 Dec 2015 03:47:05 +0000

linux-tools (4.3~rc5-1~exp2) experimental; urgency=medium

  * Fix the build-indep and binary-indep targets (fixes FTBFS for arch:all)

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 14 Oct 2015 02:08:09 +0100

linux-tools (4.3~rc5-1~exp1) experimental; urgency=medium

  * New upstream release candidate
    - perf: Fix build on architectures without CONFIG_PERF_REGS

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 14 Oct 2015 00:49:38 +0100

linux-tools (4.3~rc4-1~exp1) experimental; urgency=medium

  * New upstream release candidate

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 07 Oct 2015 01:15:46 +0100

linux-tools (4.2-2) unstable; urgency=medium

  * [x32] Don't attempt to build linux-perf (fixes FTBFS)
  * [x32] Build hyperv-daemons package
  * [alpha] uapi: Add support for __SANE_USERSPACE_TYPES__(fixes FTBFS)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 02 Oct 2015 18:41:22 +0100

linux-tools (4.2-1) unstable; urgency=medium

  * New upstream release

  [ Ben Hutchings ]
  * debian/bin,debian/control,debian/lib/python,debian/rules: Use Python 3
    - debian/lib/python: Sync with linux package
  * debian/bin/genorig.py: Make orig tarballs reproducible
  * linux-perf: Fix installation directory for bash completions
  * linux-perf: Remove shebang lines from perf scripts
  * Set compiler flags according to dpkg-buildflags
  * hyperv-daemons: Fix fortify format warning
  * debian/rules: Add support for DEB_BUILD_OPTIONS=parallel=N
  * debian/control: Update policy version to 3.9.6; no changes required
  * linux-perf: Revert "perf build: Fix libunwind feature detection on 32-bit
    x86", which was a regression for us

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 25 Sep 2015 22:55:41 +0100

linux-tools (4.2~rc7-1~exp1) experimental; urgency=medium

  * New upstream release candidate

  [ Ben Hutchings ]
  * genorig: Include more mips makefiles (fixes FTBFS)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 17 Aug 2015 10:42:08 +0200

linux-tools (4.2~rc6-1~exp1) experimental; urgency=medium

  * New upstream release candidate

  [ Ben Hutchings ]
  * Adjust for migration to git:
    - Update .gitignore files
    - debian/control: Update Vcs-* fields
    - debian/rules: Exclude .git from maintainerclean rule
  * Add packages of liblockdep (lockdep, liblockdep<version>, liblockdep-dev)


